<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html><head>
<title>Static Call Graph - [.\Objects\Image-sharpening.axf]</title></head>
<body><HR>
<H1>Static Call Graph for image .\Objects\Image-sharpening.axf</H1><HR>
<BR><P>#&#060CALLGRAPH&#062# ARM Linker, 5060750: Last Updated: Fri May 29 22:34:59 2020
<BR><P>
<H3>Maximum Stack Usage =          0 bytes + Unknown(Functions without stacksize)</H3><H3>
Call chain for Maximum Stack Depth:</H3>

<P>
<H3>
Functions with no stack information
</H3><UL>
 <LI><a href="#[0]">GAUSIAN_FILTER</a>
</UL>
</UL>
<P>
<H3>
Global Symbols
</H3>
<P><STRONG><a name="[0]"></a>GAUSIAN_FILTER</STRONG> (ARM, 0 bytes, Stack size unknown bytes, image-sharpening.o(FILTER))
<P>
<H3>
Local Symbols
</H3><P>
<H3>
Undefined Global Symbols
</H3><HR></body></html>
